Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 247562 - RHN Reference Guide - Chapter 6.1.2 not reflecting version 5.0.0
RHN Reference Guide - Chapter 6.1.2 not reflecting version 5.0.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
510
All Linux
urgent Severity low
: ---
: ---
Assigned To: John Ha
Preethi Thomas
: Documentation
Depends On:
Blocks: 248622
  Show dependency treegraph
 
Reported: 2007-07-09 20:20 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
configuration page (143.29 KB, image/png)
2008-02-13 09:19 EST, Preethi Thomas
no flags Details
Satellite Tools (133.86 KB, image/png)
2008-02-13 09:20 EST, Preethi Thomas
no flags Details

  None (edit)
Description Decroux Fabien 2007-07-09 20:20:55 EDT
Hi,

The following page must be updated in order to reflect the version 5.0.0:
https://engineering.redhat.com/docbot/en-US/Red_Hat_Network_Satellite-5.0.0/html/Reference_Guide/s2-sm-categories-pages.html
(6.1.2. Categories and Pages)

Cheers,
Fabien
Comment 1 John Ha 2007-12-20 13:06:47 EST
Hi Fabien,

This is fixed in the latest build of the Satellite 5.1.0 Reference Guide:

http://lacrosse.corp.redhat.com/~jha/rhn_510/html/s2-sm-categories-pages.html
Comment 2 Preethi Thomas 2008-02-13 09:11:13 EST
fails_qa
Following Main left navigation items seem to be missing. 

Configuraion Files from Configuration
Task Engine Status form Satellite Tools

See the screen shots
Comment 3 Preethi Thomas 2008-02-13 09:19:29 EST
Created attachment 294790 [details]
configuration page
Comment 4 Preethi Thomas 2008-02-13 09:20:10 EST
Created attachment 294791 [details]
Satellite Tools
Comment 5 John Ha 2008-02-13 22:16:29 EST
Fixed both issues here:

http://lacrosse.corp.redhat.com/~jha/rhn_510/html/s2-sm-categories-pages.html

Saved to SVN and should be in the next ISO build. Marking back ON_QA
Comment 6 Preethi Thomas 2008-02-14 13:22:03 EST
could you put in to MODIFIED as its not ON_QA yet.

thanks
Preethi
Comment 7 John Ha 2008-02-14 21:28:02 EST
Sorry, moving back to MODIFIED for verification.
Comment 8 Brandon Perkins 2008-02-15 17:00:27 EST
ON_QA again, now that we actually have the docs.
Comment 9 Preethi Thomas 2008-02-19 11:01:37 EST
verified
Comment 11 Brandon Perkins 2008-03-21 17:58:09 EDT
Release Pending.
Comment 12 Brandon Perkins 2008-04-02 20:35:56 EDT
5.1 Sat GA so Docs bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.